using System.ComponentModel;
using System.Windows;

namespace Valg.EVA.Skanning.Verify.Startup.VerifyBallotPaper.Messages
{
    
    
    
    public partial class UnknownBallotInformationWindow : Window
    {
        public UnknownBallotInformationWindow()
        {
            InitializeComponent();
        }

        protected override void OnClosing(CancelEventArgs e)
        {
            ((UnknownBallotInformationViewModel)DataContext).SaveSettings();

            base.OnClosing(e);
        }
    }
}
